# List desktop recordings.

`GET /v1/desktop/recordings`

Returns the current desktop recording catalog.

## Responses

### 200

Desktop recordings

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/DesktopRecordingListResponse"
  }
}
```

Related schemas: [DesktopRecordingListResponse](/sandbox-agent/docs/api-reference/schemas/desktoprecordinglistresponse/).

### 502

Desktop recordings query failed

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/ProblemDetails"
  }
}
```

Related schemas: [ProblemDetails](/sandbox-agent/docs/api-reference/schemas/problemdetails/).
